### Method

# GUPnPAV DIDLLiteObject set_write_status

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_write_status (
      GUPnPDIDLLiteObject* object,
      const char* write_status
    )

#### Description [src]

Set the write status of the `object` to `write_status`.

Sets property | `GUPnPAV.DIDLLiteObject:write-status`

#### Parameters

`write_status`

  Type: `const char*`

  The write status string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.